1747183754790
16228,0.0.0
6495,0.0.0
17057,0.0.0
13337,0.0.0
4624,0.0.0
12623,0.0.0
17654,0.0.0
19337,0.0.0
22114,0.0.0
813,0.0.0
25,2.3.0
8681,0.0.0
10644,0.0.0
26,2.3.0
821,0.0.0
1772,0.0.0
15470,1.14.0
16220,0.0.0
3892,2.2.0
22124,0.0.0
19243,0.0.0
18424,0.0.0
1607,1.14.0
8940,0.0.0
6422,0.0.0
40,2.3.0
751,0.0.0
10013,0.0.0
11347,0.0.0
15501,1.33.0,1.27.0
20714,0.0.0
22889,1.33.0
3822,1.33.0
19930,0.0.0
16879,1.23.0
2892,0.0.0
6442,0.0.0
9544,0.0.0
16891,1.27.0
20765,0.0.0
7138,2.2.0
13330,1.27.0
22161,0.0.0
13983,0.0.0
2900,0.0.0
4680,1.23.0
17656,0.0.0
22913,0.0.0
14736,1.27.0
11337,2.2.0
17689,0.0.0
11290,0.0.0
857,2.4.0
2916,2.2.0
5478,1.27.0
16262,0.0.0
8642,0.0.0
15482,1.14.0
711,0.0.0
1645,2.4.0
22087,0.0.0
6424,0.0.0
14639,0.0.0
11298,0.0.0
18439,1.14.0
21306,0.0.0
22356,1.14.0
20004,0.0.0
20783,1.14.0
90,0.0.0
12618,0.0.0
7127,1.14.0
3878,1.14.0
2286,0.0.0
12654,1.27.0
5496,0.0.0
16244,0.0.0
21428,0.0.0
124,0.0.0
1709,0.0.0
19279,0.0.0
180,1.14.0
14769,0.0.0
22158,1.14.0
21490,2.2.0
21489,2.2.0
1715,2.4.0
5559,0.0.0
22908,0.0.0
4761,0.0.0
9392,0.0.0
14793,1.33.0
21501,0.0.0
892,0.0.0
5516,0.0.0
5611,2.2.0
19989,0.0.0
1481,0.0.0
8162,2.0.0,1.33.0
1732,0.0.0
2309,0.0.0
4691,0.0.0
12682,0.0.0
6472,0.0.0
6586,1.33.0,1.27.0
22883,0.0.0
10165,0.0.0
95,0.0.0
10752,0.0.0
6544,1.27.0
14091,0.0.0
17007,1.27.0
12679,0.0.0
17006,1.27.0
10063,2.0.0,1.33.0
13433,0.0.0
3010,0.0.0
7239,0.0.0
18472,0.0.0
14109,1.27.0
122,0.0.0
3987,0.0.0
2102,0.0.0
966,1.27.0
3669,1.33.0,1.27.0
4644,2.2.0
897,0.0.0
2986,1.27.0
924,0.0.0
4741,0.0.0
6906,0.0.0
16270,0.0.0
10096,0.0.0
152,0.0.0
10704,0.0.0
9971,0.0.0
161,2.2.0
2242,1.23.0
5640,1.27.0
14079,0.0.0
8006,1.14.0
7644,0.0.0
17049,0.0.0
16327,2.1.0
9305,0.0.0
16323,2.0.0
20789,0.0.0
14151,2.4.0
14196,0.0.0
17151,0.0.0
15688,0.0.0
8071,0.0.0
20861,1.27.0
19391,0.0.0
3162,0.0.0
20215,0.0.0
14925,0.0.0
19399,1.14.0
8087,1.33.0,1.27.0
2521,0.0.0
9469,1.14.0
13455,0.0.0
22308,0.0.0
19409,1.23.0
21600,1.27.0
202,1.14.0
9481,2.2.0
20848,0.0.0
209,0.0.0
15794,0.0.0
1811,1.27.0
10774,2.4.0
21561,0.0.0
5623,2.0.0,1.33.0
15674,0.0.0
11400,0.0.0
11459,0.0.0
1215,0.0.0
218,0.0.0
19378,2.3.0
5646,0.0.0
21576,0.0.0
7291,1.27.0
9384,0.0.0
17148,0.0.0
1011,0.0.0
11518,0.0.0
17398,1.23.0
22337,0.0.0
7347,0.0.0
5744,2.4.0
18700,0.0.0
12828,1.14.0
14249,0.0.0
2976,0.0.0
9083,0.0.0
17213,0.0.0
18709,1.14.0
20224,0.0.0
13506,0.0.0
22382,2.2.0
20281,0.0.0
22383,2.2.0
14989,2.4.0
5716,1.14.0
10208,2.2.0
1041,2.2.0
18871,2.3.0
22190,0.0.0
9489,2.3.0
4055,2.0.0,1.33.0,1.27.0
3132,0.0.0
23034,0.0.0
20198,2.3.0
17844,2.4.0
1788,2.0.0,1.33.0
14143,0.0.0
14916,1.27.0
14911,1.27.0
11416,1.33.0
13522,2.3.0
14917,1.27.0
14914,1.27.0
1791,0.0.0
22329,0.0.0
1789,2.2.0
15816,0.0.0
19513,1.14.0
5816,0.0.0
2484,0.0.0
386,0.0.0
6737,0.0.0
18737,2.2.0
18745,1.14.0
21454,1.27.0
1916,2.2.0
10910,0.0.0
17218,0.0.0
3195,1.23.0
6713,0.0.0
8906,2.3.0
12201,1.14.0
5767,1.33.0
1883,2.2.0
2495,1.14.0
2469,0.0.0
5770,1.33.0
1105,0.0.0
346,1.14.0
13591,0.0.0
9535,2.2.0
14221,0.0.0
22397,1.14.0
8916,0.0.0
12217,0.0.0
7891,1.27.0
8884,1.27.0
6697,2.4.0
8955,2.4.0
15009,1.14.0
19175,0.0.0
4209,0.0.0
7471,1.27.0
20314,1.27.0
15824,1.27.0
20269,1.27.0
1224,0.0.0
4822,1.14.0
23013,0.0.0
15829,0.0.0
3322,1.14.0
10913,0.0.0
4643,0.0.0
5021,2.4.0
2413,0.0.0
2229,2.2.0
8217,2.4.0
12907,2.4.0
13633,0.0.0
11,0.0.0
20292,0.0.0
9522,1.27.0
7417,0.0.0
407,1.27.0
14218,0.0.0
3291,0.0.0
9586,0.0.0
3305,0.0.0
10268,0.0.0
3403,0.0.0
2567,2.3.0
458,0.0.0
577,0.0.0
2557,2.2.0
9673,2.2.0
22489,0.0.0
10321,0.0.0
10366,1.27.0
14362,0.0.0
21088,0.0.0
2569,2.3.0
5080,0.0.0
19569,0.0.0
11597,2.3.0
23295,0.0.0
7817,0.0.0
11220,2.4.0
13663,0.0.0
21872,0.0.0
21875,0.0.0
16533,1.27.0
7481,1.14.0
3797,0.0.0
20390,0.0.0
15066,0.0.0
22463,2.2.0
18057,0.0.0
10286,0.0.0
21838,2.3.0
21022,1.23.0
436,1.33.0
9017,0.0.0
14345,1.27.0
22433,0.0.0
1256,0.0.0
4244,0.0.0
16507,1.14.0
5230,0.0.0
9027,0.0.0
9024,0.0.0
12262,1.14.0
454,0.0.0
1940,0.0.0
2559,1.14.0
1987,1.14.0
23156,0.0.0
1949,0.0.0
23210,0.0.0
22492,1.27.0
13651,2.4.0
11594,0.0.0
17397,0.0.0
10238,2.2.0
1960,0.0.0
23222,1.14.0
16573,0.0.0
12328,0.0.0
15072,2.4.0
7501,0.0.0
11607,0.0.0
11613,1.14.0
18718,1.33.0,1.27.0
4323,2.4.0
2592,0.0.0
1986,0.0.0
5050,0.0.0
3398,0.0.0
22363,2.2.0
14340,0.0.0
22440,2.4.0
22530,0.0.0
19607,0.0.0
6179,2.2.0
8410,0.0.0
21819,1.27.0
21814,1.27.0
10448,0.0.0
21826,1.27.0
3609,0.0.0
15948,0.0.0
6167,1.14.0
14400,0.0.0
21142,0.0.0
19671,1.14.0
20422,0.0.0
11734,0.0.0
21789,1.27.0
15171,0.0.0
20426,2.4.0
10992,2.4.0
14452,2.2.0
11065,0.0.0
9088,0.0.0
7586,2.0.0,1.33.0
12366,1.27.0
17419,0.0.0
533,0.0.0
20403,0.0.0
21807,0.0.0
10399,0.0.0
5185,1.14.0
5245,0.0.0
13004,0.0.0
18072,0.0.0
15137,0.0.0
5194,1.14.0
13158,2.2.0
15142,1.27.0
18033,0.0.0
1393,0.0.0
14429,2.3.0
579,1.23.0
11049,0.0.0
11051,0.0.0
15932,0.0.0
15053,0.0.0
11732,2.2.0
2687,1.23.0
19705,1.27.0
18942,0.0.0
9121,1.14.0
4389,1.33.0,1.27.0
9641,0.0.0
13023,2.4.0
11705,2.2.0
13090,0.0.0
16633,1.23.0
13041,0.0.0
6187,0.0.0
9733,0.0.0
21804,1.27.0
19678,1.14.0
1371,0.0.0
19640,0.0.0
10392,1.14.0
13050,2.3.0
9750,0.0.0
4370,0.0.0
9105,0.0.0
21895,1.14.0
5320,0.0.0
11884,2.2.0
639,0.0.0
12455,0.0.0
9798,2.2.0
3783,0.0.0
8460,0.0.0
12456,2.4.0
16165,0.0.0
18190,1.27.0
15988,0.0.0
7719,2.4.0
11099,0.0.0
14497,1.27.0
9436,0.0.0
13846,1.27.0
19000,0.0.0
13291,0.0.0
17491,0.0.0
20461,1.14.0
2704,1.14.0
11187,2.2.0
12470,2.4.0
21252,0.0.0
18108,1.27.0
21256,0.0.0
22628,1.27.0
18111,1.27.0
13779,0.0.0
18107,1.27.0
22239,0.0.0
3593,0.0.0
7591,0.0.0
3633,1.14.0
9791,0.0.0
5295,1.14.0
23368,0.0.0
10757,0.0.0
14482,0.0.0
8452,2.2.0
9144,0.0.0
11761,2.0.0,1.33.0,1.27.0
3707,0.0.0
6306,2.2.0
3647,0.0.0
22710,0.0.0
19809,0.0.0
6311,1.27.0
16716,0.0.0
23384,0.0.0
6309,1.27.0
7666,0.0.0
5325,0.0.0
17497,0.0.0
19840,0.0.0
11072,2.2.0
10695,2.2.0
21250,1.27.0
4495,1.33.0
11070,2.2.0
11071,2.2.0
14559,0.0.0
21303,0.0.0
21923,1.23.0
19728,0.0.0
14522,0.0.0
2958,1.27.0
16017,1.33.0
16703,2.3.0
19023,0.0.0
9180,0.0.0
21268,0.0.0
11834,0.0.0
634,1.14.0
16067,2.3.0
10544,1.14.0
14556,0.0.0
7057,1.27.0
16119,0.0.0
19233,0.0.0
16256,0.0.0
18331,1.23.0
16125,1.23.0
13241,0.0.0
20601,1.14.0
17572,0.0.0
12561,2.2.0
18262,0.0.0
17625,1.27.0
7765,0.0.0
19885,1.27.0
21328,1.27.0
670,0.0.0
4522,2.4.0
22474,0.0.0
5366,0.0.0
19055,1.14.0
16542,0.0.0
1561,2.3.0
756,1.27.0
6331,1.33.0,1.27.0
6291,2.2.0
22756,0.0.0
2795,0.0.0
2794,0.0.0
19015,0.0.0
7034,1.33.0,1.27.0
9021,2.4.0
2169,0.0.0
5413,0.0.0
9346,2.2.0
13358,0.0.0
10565,0.0.0
19062,0.0.0
20658,2.2.0
11209,0.0.0
11210,0.0.0
7752,0.0.0
23161,1.27.0
9240,0.0.0
18309,0.0.0
20621,0.0.0
17611,1.27.0
2218,2.2.0
16121,0.0.0
4585,2.4.0
18313,0.0.0
20515,2.3.0
13282,0.0.0
16176,0.0.0
10606,0.0.0
17623,0.0.0
5326,1.27.0
13300,2.0.0,1.33.0,1.27.0
21349,0.0.0
16806,2.3.0
7017,0.0.0
19053,1.14.0
11745,0.0.0
2153,2.2.0
7026,0.0.0
2154,2.2.0
2157,2.2.0
16693,1.23.0
13255,0.0.0
14603,0.0.0
10584,0.0.0
11886,1.14.0
6258,2.2.0
16149,0.0.0
6260,2.2.0
20723,2.4.0
3643,0.0.0
8526,0.0.0
